Forum für allgemeine Fragen und Smalltalk
3 posts
Page 1 of 1
Servus zusammen,
ich habe das Problem das ein Plugin nicht in Version2 läuft aber in einer anderen DAW schon. jetzt hab ich das Problem Studio One 5 prof. nicht beide Versionen im Pluginmanager zeigt. Hab ich also Version 3 und Version 2 installiert kann ich nur Version 3 nutzen. Version 2 wird nicht erkannt.

Gruss
Piet
User avatar
by rolandsippel on Thu Feb 18, 2021 7:18 am
Das hatte ich auch schon mal, das VST2 wurde von der Anwendung in einen anderen Ordner installiert :shock:
Unter Optionen sollte man den VTS-Plugin Ordner prüfen und ob das Scannen beim Start eingeschaltet ist. Und nachschauen, ob das VST2 auch in dem Ordner vorhanden ist. Ansonsten gibt es beim Start aber einem Fehler, wenn ein Plugin defekt ist. .....

User avatar
by AriAhrendt on Sat Mar 06, 2021 1:15 am
Hallo,

es ist eine Plugin-Herstellerentscheidung, ob er bei Doppelinstallation die jeweils alte Version nicht anzeigen möchte und stattdessen den neueren Standard ausschließlich benutzt. Diese Funktion ist wie gesagt Herstellerentscheidung. Es wäre jetzt also interessant, um welche Firma es sich bei den Plugins handelt.

Kleine Side-Note: VST2 ist offiziell abgekündigt!
https://www.amazona.de/top-news-steinberg-stellt-vst2-endgueltig-ein/#:~:text=Schon%20am%2016.5.2018%20verk%C3%BCndete,aktualisieren%2C%20sondern%20es%20auch%20getan.

Gruß
Ari

Ari Ahrendt - Quality Assurance Specialist
PreSonus Software Ltd. - Hamburg
http://www.presonus.com/products/studio-one

Modern electronic Synth Pop........../..........Musicproduction, Support & coaching
http://www.denoisary.de/................./...........http://www.arimusik.de/

Windows 10 64-Bit, i7 6700k 4.0 GHz, 16GB RAM, 4TB SSD, Studio One 5 Professional

3 posts
Page 1 of 1

Who is online

Users browsing this forum: No registered users and 0 guests